uuid: 92b71e43-2488-4670-b88f-f6b918bf7bbe
langcode: es
status: true
dependencies:
  config:
    - media.type.video
id: media.video.created
field_name: created
entity_type: media
bundle: video
label: 'Fecha de autoría'
description: 'El momento en el cual el elemento multimedia fue creado.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
